=== debian/control ===
Source: octave-time
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/time
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-time.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-time.git

Package: octave-time
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: date format manipulation function for Octave
 This package provides functions to manipulate and work with date
 formats in octave, including functions to check for business dates and
 holidays.
 .
 This Octave add-on package is part of the Octave-Forge project.
